Subject: Re: Web-LESS SOlar Column = Solar electric + generator

From: [email-masked] (Nick Pine)
Date: 1 Jun 1995 08:01:20 -0400

Charles Collins <[email-masked]> wrote:
 
>Dear Mr. Solar; I have a cabin in a beautiful remote location that
>unfortunately does not have any power lines. We are currently running a
>gasoline generator many hours a day. How can I start on solar?

Add a low-thermal-mass sunspace :-) I wonder how the house is heated...
It would be nice if the waste heat from the generator ended up heating
the house or its hot water...

>   The next step is to get a large compatible inverter which is used to
>change your 12 DC volt into 110 AC current.

I wonder if it might be better to buy two 24V or 48V smaller inverters,
in light of your following statement? It seems to me that a typical inverter
would fail twice a year, if it has, say, a 5,000 hour Mean Time Between
Failures (MTBF), and it might take a few hours to fix, each time, but with
two of them, each, say, half the capacity, the unavailability of both would
approach that of the grid, or telephone unavailability, which is carefully
designed to be unavailable for at most a few seconds a year, max, using
redundant systems. This way you can repair one inverter while still using
the other, if you know that one is broken. As I recall, the outputs
of some Trace inverters can be connected, if you have a synchronizing
cable between them...

>This approach will give you a chance to build a reliable electrical system

Nick